
IDI - Instrumentación de radares - Task #1599

Milestone # 1578 (Closed): CGS

Implementar solución al problema de Beaglebone (CLAIRE)

01/31/2019 02:30 PM - Joaquín Verástegui

Status: Closed Start date: 03/18/2019

Priority: High Due date: 03/28/2019

Assignee: Juan Llanos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/14/2019 07:46 PM - Joaquín Verástegui

- Status changed from New to In progress

#2 - 02/25/2019 09:24 PM - Joaquín Verástegui

- % Done changed from 0 to 50

#3 - 03/26/2019 10:34 PM - Juan Llanos

- Due date set to 03/28/2019

- Start date changed from 01/31/2019 to 03/18/2019

#4 - 05/23/2019 07:58 PM - Juan Llanos

- Status changed from In progress to Resolved

#5 - 05/23/2019 09:33 PM - Juan Llanos

- % Done changed from 50 to 100

#6 - 01/02/2024 02:51 PM - John Rojas

- Status changed from Resolved to Closed
